Wrong default driver class for postgresql

It looks like studio is defaulting the postgresql driver class to com.postgresql.Driver and not the correct org.postgresql.Driver......at least for 1.11.0. I haven't had a chance to load 1.12.0